{% extends 'base.html' %}

{% block body %}
  <h2>Episode Creation</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Create</button>
  </form>
{% endblock %}